class ErrorCommon {
  String? entityName;
  String? errorKey;
  int? status;

  ErrorCommon({
    this.entityName,
    this.errorKey,
    this.status,
  });

  ErrorCommon.fromJson(Map<String, dynamic> json) {
    entityName = json['entityName'];
    errorKey = json['errorKey'];
    status = json['status'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['entityName'] = this.entityName;
    data['errorKey'] = this.errorKey;
    data['status'] = this.status;
    return data;
  }
}
